version: 0.28.0
files:
  - url: IPFS-Desktop-Setup-0.28.0.exe
    sha512: FEshNrXFFC4RUqLvBlQsUM7+EIFFX4dyafCzNYaOpFfnRXYwe13TxOR24/ocQVO8+wWX31MK9vJmpsn8Uur4zQ==
    size: 101224504
path: IPFS-Desktop-Setup-0.28.0.exe
sha512: FEshNrXFFC4RUqLvBlQsUM7+EIFFX4dyafCzNYaOpFfnRXYwe13TxOR24/ocQVO8+wWX31MK9vJmpsn8Uur4zQ==
releaseDate: '2023-05-10T20:30:07.941Z'
